Permalink
Browse files

Mojolicious minimum required version is 2.0

  • Loading branch information...
1 parent abbc9f6 commit ec1ae9dd734c36bcb6c6c6354c5a1e0777bc363a @kberov committed Aug 4, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 Makefile.PL
View
2 Makefile.PL
@@ -8,7 +8,7 @@ WriteMakefile(
VERSION_FROM => 'lib/Mojolicious/Plugin/DSC.pm',
ABSTRACT_FROM => 'lib/Mojolicious/Plugin/DSC.pm',
AUTHOR => q{Красимир Беров <berov@cpan.org>},
- PREREQ_PM => {'Mojolicious' => '3.14','DBIx::Simple::Class' =>'0.62'},
+ PREREQ_PM => {'Mojolicious' => '2.0','DBIx::Simple::Class' =>'0.62'},
test => {TESTS => 't/*.t'},
dist => { COMPRESS => 'gzip -9f', SUFFIX => 'gz', },
clean => { FILES => 'Mojolicious-Plugin-DSC-*' },

0 comments on commit ec1ae9d

Please sign in to comment.